#! usr/bin/env ruby
# -*- coding: utf-8 -*-

display1 = spawn("display -geometry +0+0 8puzzle1big.png")
sleep(5)
Process.kill(:INT,display1)
x = "50"
y = "50"
display2 = spawn("display -geometry +#{x}+#{y} 8puzzle1big.png")
sleep(5)
Process.kill(:INT,display2)

